net.corda.core.contracts

## Class AttachmentResolutionException

-     public class AttachmentResolutionException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AttachmentResolutionException(SecureHash hash)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SecureHash` | `getHash()`
    `java.lang.String` | `toString()`

- - ### Constructor Detail

    - #### AttachmentResolutionException

          public AttachmentResolutionException(SecureHash hash)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

    - #### getHash

          public SecureHash getHash()